Banshee.Services 1.3.1.0 1.4.0.0 System.MarshalByRefObject Banshee.ServiceStack.IDBusExportable NDesk.DBus.Interface("org.bansheeproject.Banshee.CommandService") To be added. To be added.
- Constructor
  1.3.1.0
  1.4.0.0
  To be added.
  To be added.
- Event
  1.3.1.0
  1.4.0.0
  Banshee.ServiceStack.DBusCommandHandler To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  Banshee.ServiceStack.IDBusExportable To be added.To be added.To be added.
- Property
  1.3.1.0
  1.4.0.0
  System.String To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  1.3.1.0
  1.4.0.0
  System.Void `` To be added.To be added.To be added.